@charset "UTF-8";
/* CSS Document */

/* v1.0 | 20080212 */

html, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0px;
	padding: 0px;
	border: 0px;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	height: 100%;

}


body {
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: 300;
	color: #3B2111;	
	margin: 0px; 
	padding: 0px;
	height: 100%;
	font-size: 20px;
	line-height: 28px;
	background-color:#FFFFFF;
	-webkit-font-smoothing: antialiased;

}


@media screen and (max-width: 1200px) {
  body {
    font-size: 18px;
	line-height: 26px;
  }
}



header{
	background-color: #FFFFFF;
	filter: drop-shadow(0 3px 6px #00000016);
	position: fixed; /* Set the navbar to fixed position */
	width: 100%;
}


blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

h1 { 
	font-family: 'Cambo', serif;
	font-weight: 200;	
	font-size: 60px;
	line-height: 70px;
	color:#2A5159;
}

@media screen and (max-width: 1200px ) {
  h1 {
    font-size: 50px;
	line-height: 60px;

  }
}

@media screen and (max-width: 640px) {
  h1 {
    font-size: 44px;
	line-height: 54px;
  }
}

h2 { 
	font-family: 'Cambo', serif;
	font-weight: 200;	
	font-size: 50px;
	line-height: 60px;
	color:#689E94;
}

@media screen and (max-width: 1200px) {
  h2 {
    font-size: 34px;
	line-height: 40px;
  }
}

h3 { 
	color: #689E94;
	font-weight: 400;
	font-size: 26px;
	line-height: 34px;
	margin: 0 0 20px 0;
}

@media screen and (max-width: 1200px ) {
  h3 {
    font-size: 22px;
	line-height: 26px;
  }
}

@media screen and (max-width: 640px) {
  h3 {
    font-size: 26px;
	line-height: 34px;
  }
}

h4 { 
	color: #689E94;
	font-weight: 400;
	font-size: 22px;
	line-height: 26px;
	margin: 40px 0 20px 0;
}


p { 
	margin: 10px 0px 10px 0px;
	font-size: 20px;
	line-height: 28px;
}

@media screen and (max-width: 1200px) {
  p {
    font-size: 18px;
	line-height: 26px;
  }
}


b {
	font-weight: 500;
}


/* links */

a:link {
	color: #3B2111;
	border-bottom: 2px solid #DB7D18;
	text-decoration: none;
}

a:visited {
	color: #3B2111;
	border-bottom: 2px solid #DB7D18;
	text-decoration: none;
}

a:hover {
	color: #DB7D18;
	border-bottom: 2px solid #DB7D18;
	text-decoration: none;
}


/* font styles */

.p_small {
	font-size: 18px;
	line-height: 26px;
	margin: 0;
	height: auto;
}

@media screen and (max-width: 1200px) {
  .p_small {
    font-size: 16px;
	line-height: 24px;
  }
}

.txt_small {
	font-size: 14px;
	line-height: 18px;
	margin: 0;
}


/* lists */

.list { 	
	list-style: none;
}

.list li { 
	padding: 0 0 0 25px;
	background-image: url(../img/arrow.svg);
	background-repeat: no-repeat;
	background-position: 0 7px;
  	background-size: 8px;	
}

ol { 
	padding: 0;
	list-style: none;
    counter-reset: li;
    font-size: 18px;
	line-height: 26px;
    
}

@media screen and (max-width: 1200px) {
  ol {
    font-size: 16px;
	line-height: 24px;
  }
}


ol li{ 
	counter-increment: li;
  	padding-left: 25px;
  	padding-bottom: 15px;
}


ol li::before {
	font-weight: 500;
	color: #689E94;	
	margin-right: 10px;
  	content: counter(li) '.';
  	display: inline-block;
  	margin-left: -25px;
 }


/* buttons */

button {
	font-family: 'Roboto', sans-serif;
	color: #3B2111;
	padding: 0 56px 0 20px;
	font-weight: 500;
	background-color: #DB7D18;
	border: 0;
	background-image: url(../img/arrow_circle.svg);
	background-position: right center;
	background-size: 46px;
	background-repeat: no-repeat;
	cursor:pointer;
	text-decoration: none;

}


button:visited {
	background-color: #DB7D18;
	background-image: url(../img/arrow_circle.svg);
}


button:hover {
	background-color: #D07717;
	background-image: url(../img/arrow_circle_menu_.svg);
}

.btn_download {
	background-image: url(../img/arrow_download.svg);
}

.btn_download:hover {
	background-image: url(../img/arrow_download_.svg);
}

.btn_download:visited {
	background-image: url(../img/arrow_download.svg);
}


/* accordion */

.accordion  {
	margin: 30px 0 0 0;
}

.accordion_title {
	width: 100%;
	text-align: left;
	background-color: #DB7D18;
	margin: 0;
	padding: 28px 56px 28px 20px;
	font-weight: 500;
	display: flex;
    align-items: center;
    background-image: url(../img/arrow_circle_down.svg);
	background-position: right center;
	background-size: 46px;
	background-repeat: no-repeat;
}

.accordion_title:visited {
	background-image: url(../img/arrow_circle_down.svg);
	background-color: #DB7D18;
}

.accordion_title:hover {
    background-image: url(../img/arrow_circle_down_.svg);

}

.accordion_title.active {
	background-image: url(../img/arrow_circle_up.svg);

}

.accordion_title.active:hover {
	background-image: url(../img/arrow_circle_up_.svg);

}


.accordion_content {
	display: none;
	background-color: #F5F3F2;
	margin: 0;
	padding: 20px;
}


.accordion_title.active + .accordion_content {
 	display: block;
}



/* forms */



label  {
	font-weight: 500;
}

input {
	font-family: 'Roboto', sans-serif;
	width: 100%;
	border: 1px solid #3B2111;
	margin: 4px 0 0 0;
	padding: 0 0 0 20px;
	color: #3B2111;	
}

textarea {
	font-family: 'Roboto', sans-serif;
	width: 100%;
	border: 1px solid #3B2111;
	margin: 4px 0 0 0;
	padding: 20px 0 0 20px;
	color: #3B2111;	
}

/* general page elements */

#wrapper{
    position:relative; 
    margin: auto;
    height: auto !important;
    min-height:100%;

}

#footer{
	color: #FFFFFF;
	font-size:14px;
	line-height: 18px; 
	width:100%;
	background-image: linear-gradient(rgba(0, 0, 0, 0.60), rgba(0, 0, 0, 0.60)), url(../img/hero.jpg);
  background-size: cover;  
  background-position: 50%;
  bottom:0;   
  position:absolute;
}

.container_footer{
	max-width: 1920px;
  margin:auto;

}

.footer_logo {
	height: auto;
}

.footer_links ul{
	height: auto;
	font-size: 14px;
	font-weight:500;
	list-style: none;
}

.footer_links ul li a:link{
	height: 20px;
	color: #FFFFFF;
	text-decoration: none;
	border-bottom: 2px solid #DB7D18;
	float: left;
}

.footer_links ul li a:visited{
	color: #FFFFFF;
}

.footer_links ul li a:hover{
	color: #DB7D18;
}

.left {
		float: left;
		}

.right {
		float: right;
		}

.clear {
		clear: both;
		width: 0;
		height: 0;
		margin: 0;
		padding: 0;
		}

.white {
		color: #FFFFFF;
		}

.brown {
		color: #3B2111;
		}

.flexbox {
		display: flex; 
    flex-direction: column;
    justify-content: center; 


}

.half_col{
	height: auto;
}

.half_col_img{
	background-size: cover;  
}

.half_col {
	height: 100%;
}

.container {
	margin: auto;
	max-width: 1920px;
}


.flexbox_vertical {
		display: flex; 
    flex-direction: row;
    justify-content: flex-start;  
    align-items: center;
    height: auto;
}

.flexbox_top {
	display: flex; 
    flex-direction: row;
    justify-content: flex-start;  
    align-items: flex-start;
    height: auto;
}

.flexbox_vertical_bottom {
    display: flex; 
    height: 100%
}

.flexbox_item {
	height: auto;
}


.centered_content {
	display: flex; 
    justify-content: center;  
    margin: 40px 0;
    
}

.narrow_content{
	display:flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.equal_columns {
	display:flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.white_box{
	padding: 20px;
	background-color: #FFFFFF;
	text-align: center;
	height: auto;
	display: flex; 
    justify-content: center; 
	flex-direction: column;
}

.profile{
	margin: 20px 0 0 0;
	background-color: #F5F3F2;
	height: auto;
	display: flex; 
    flex-direction: column;
}

.icon {
	width: 38px;
	margin: 0 10px 0 0;
}


.v_divider {
	height: auto;
	width: 1px;
	background-color: #D7D2CF;
    
}

/* header */

#topnav{   
	max-width: 1920px;
	background-color: #FFFFFF;
	margin: auto;

}

#topnav img{   
	float: left;
}

#topnav div{   
	text-align: right;
}


/* hero */

#hero {   
	background-size: 100%; 
	margin: auto;
	width: 100%;
	display:flex;
	justify-content: center;


}

.hero_white_box {   
	height: auto; 
	background-color: #FFFFFF;
	width: fit-content;
	margin: 2px 0 0 0;
	padding: 10px 15px 10px 15px;
	color:#689E94;

}




